LABEL(3)

NAME

LABEL, GENPAT Package

SYNOPSYS

LABEL ("ident");

PARAMETERS

ident
    label to be put on the current pattern (last modified using INIT or AFFECT)

DESCRIPTION

Set ident as the label of the current pattern.

EXAMPLE

LABEL ("foo");

WARNING

The LABEL fonction from the 1.9 release doesn't have the same behaviour.

SEE ALSO

genpat(1), pat(5), AFFECT(3)